VarSorterCompare Class Reference

## Public Member Functions

| VarSorterCompare (const VarNames &names)
bool | operator() (size_t a, size_t b) const

## Private Member Functions

void | operator= (const VarSorterCompare &)

## Private Attributes

const VarNames & | _names

## Detailed Description

Definition at line 24 of file VarSorter.cpp.

## Constructor & Destructor Documentation

## VarSorterCompare()

VarSorterCompare::VarSorterCompare | ( | const VarNames & | names | ) |

inline

Definition at line 26 of file VarSorter.cpp.

## Member Function Documentation

## operator()()

bool VarSorterCompare::operator() | ( | size_t | a,
|  | size_t | b ) const

inline

Definition at line 30 of file VarSorter.cpp.

## operator=()

void VarSorterCompare::operator= | ( | const VarSorterCompare & |  | ) |

private

## Member Data Documentation

## _names

const VarNames& VarSorterCompare::_names

private

Definition at line 37 of file VarSorter.cpp.

The documentation for this class was generated from the following file:

- src/VarSorter.cpp